.content-wrapper ul {
    padding-left: 25px;
}
.content-wrapper ul ::marker {
    color: #2FD39A;
}
.content-wrapper h1 {
    text-align: left;
}
.content-wrapper h2, .content-wrapper h3, .content-wrapper h4, .content-wrapper h5, .content-wrapper h6 {
    color: #0F1B2D;
    text-align: left;
}
.content-wrapper {
    text-align: justify;
}
.content-wrapper b, .content-wrapper strong {
    color: #0F1B2D;
}
.content-wrapper button {
    background-color: #2FD39A;
    color: #071521;
    border: 1px solid transparent;
    font-weight: 600;
    margin-top: 15px;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.3s;
}
.content-wrapper button:hover {
    background-color: #23B982;
}
.content-wrapper img {
    float: right;
    max-width: 322px;
    width: 100%;
    height: auto;
    margin: 0 0 20px 30px;
    border-radius: 14px;
}
.in-text {
    float: none !important;
    margin-top: 0 !important;
}
a {
    color: #23B982;
    text-decoration: none;
    transition: all 0.3s;
}
a:hover {
    color: #0F1B2D;
}
